class AddMinMaxDotAmmountsToDotations < ActiveRecord::Migration[5.2]
  def change
    add_column :dotations, :min_dot_ammount, :bigint
    add_column :dotations, :min_dot_amount_curr_id, :integer, default: 1
    add_column :dotations, :max_dot_ammount, :bigint
    add_column :dotations, :max_dot_amount_curr_id, :integer, default: 1
  end
end
